/* You can add global styles to this file, and also import other style files */
a:hover{
    text-decoration: none;
}
@font-face {
    font-family: 'poppins';
    src: url('./assets/fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}
@font-face {
    font-family: 'poppins';
    src: url('./assets/fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poppins';
    src: url('./assets/fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'poppins';
    src: url('./assets/fonts/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
body{
    font-family: 'poppins';
    padding-bottom: 90px;
}